com.holonplatform.reactor.examples

## Class ExampleReactiveRestClient

- java.lang.Object
- - com.holonplatform.reactor.examples.ExampleReactiveRestClient

-     public class ExampleReactiveRestClient
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExampleReactiveRestClient()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `configuration()`
    `void` | `creation()`
    `void` | `defaults()`
    `void` | `invocationMethods()`
    `void` | `propertiesInvocation()`
    `void` | `request()`
    `void` | `request2()`
    `void` | `response1()`
    `void` | `response2()`
    `void` | `restclient1()`
    `void` | `restype()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExampleReactiveRestClient

          public ExampleReactiveRestClient()

  - ### Method Detail

    - #### creation

          public void creation()
                        throws URISyntaxException

      Throws:
        `URISyntaxException`

    - #### configuration

          public void configuration()
                             throws URISyntaxException

      Throws:
        `URISyntaxException`

    - #### defaults

          public void defaults()
                        throws URISyntaxException

      Throws:
        `URISyntaxException`

    - #### request

          public void request()

    - #### request2

          public void request2()

    - #### restype

          public void restype()

    - #### response1

          public void response1()

    - #### response2

          public void response2()

    - #### invocationMethods

          public void invocationMethods()

    - #### propertiesInvocation

          public void propertiesInvocation()

    - #### restclient1

          public void restclient1()

Copyright © 2019 The Holon Platform. All rights reserved.